.myNav_content {
    display: flex;
    justify-content: space-between;
}

.myNav.sticky {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    background-color: var(--white-color);
    z-index: 999;
    border-bottom: 1px solid #ccc;
    box-shadow: 0 0 4px rgba(0, 0, 0, .5);
}

.myNav {
    padding: 0 2rem;
}


.logo img {
    width: 150px;
    padding: 1rem 0;
}

.menu ul {
    display: flex;
    gap: 2.2rem;
    align-items: center;
    height: 100%;
}

.menu ul li {
    display: flex;
    height: 100%;
}

.menu ul li a {
    text-transform: capitalize;
    font-size: 18px;
    color: var(--black-color);
    font-weight: 500;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu a:hover {
    color: var(--pink-color);
}

.header_btn {
    display: flex;
    justify-content: center;
    align-items: center;
}

.header_btn button,
.header_btn a {
    display: flex;
    gap: 5px;
    align-items: center;
}

.header_btn button i {
    font-size: 23px;
}

.topNav p {
    background-color: var(--pink-color);
    padding: 10px 0;
    text-align: center;
    font-style: italic;
    color: var(--white-color);
}

.dropdown_menu {
    position: relative;
}

.dropdown_menu__list {
    position: absolute;
    left: -20%;
    top: 100%;
    background-color: var(--white-color);
    z-index: 99;
    transition: .3s ease all;
    width: 300px;
    border: 1px solid #ccc;
    opacity: 0;
    visibility: hidden;
    clip-path: polygon(0 0, 100% 0, 100% 0, 0 0);
}

.dropdown_menu:hover .dropdown_menu__list {
    opacity: 1;
    transition: .3s ease all;
    visibility: visible;
    clip-path: polygon(0 0, 100% 0, 100% 100%, 0% 100%);
}

.dropdown_menu__list a {
    display: block !important;
    padding: 1rem;
    font-size: 16px !important;
    transition: .3s ease all;
    border-bottom: 1px solid #ccc;
}

.dropdown_menu__list a:hover {
    color: var(--pink-color);
    padding-left: 2rem;
    background-color: whitesmoke;
    transition: .3s ease all;
}

/* banner_img */
.banner_img img {
    width: 100%;
    transition: .3s ease;
    height: 900px;
    object-fit: cover;
}

.banner_slider__item {
    position: relative;
    overflow: hidden;
}

.banner_img {
    overflow: hidden;
}

.banner_slider__item.slick-active .banner_img img {
    transform: scale(1.22);
    transition: 4s ease;
}


.banner_img::after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, .35);
    width: 100%;
    height: 100%;
}

.banner_wrapper {
    position: relative;
}

.banner_content {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    width: 100%;

}

.banner_content__box h1 {
    font-size: 72px;
    font-weight: 600;
    max-width: 1000px;
    margin: 0 auto;
    color: var(--white-color);
}

.banner_content__box p {
    font-size: 18px;
    color: var(--white-color);
    margin-top: 10px !important;
    max-width: 1000px;
    margin: 0 auto;
}

.banner_form {
    background-color: var(--white-color);
    margin-top: 2rem !important;
    max-width: 850px;
    margin: 0 auto;
    border-radius: 12px;
    padding: 1.5rem;
}

.banner_form__input {
    display: flex;
    gap: 1rem;
}

.banner_input {
    display: flex;
    gap: 1rem;
}

.banner_input__content input {
    width: 100%;
    border: none;
    border-bottom: 1px solid #ccc;
    outline: none;
    font-size: 14px;
}

.banner_input__content label {
    display: block;
    font-weight: 500;
    margin-bottom: 5px;
    color: var(--black-color);
    text-transform: capitalize;
    text-align: left;
}

.banner_input__img i {
    height: 42px;
    width: 42px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: whitesmoke;
    border: 1px solid #ccc;
    border-radius: 100%;
    color: var(--pink-color);
    font-size: 25px;
}

/* why */
.global_wrapper {
    padding: 80px 0;
}

.global_content {
    margin-top: 3rem;
}

.main_heading {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.white_heading h2,
.white_heading h2 span,
.white_heading a {
    color: var(--white-color) !important;
}

.main_heading a {
    text-transform: capitalize;
    color: var(--pink-color);
    font-weight: 500;
}

.main_heading a:hover {
    color: var(--main-color);
}

.main_heading h2 {
    font-size: 46px;
    font-weight: 600;
    text-transform: capitalize;
    color: var(--pink-color);
}

.main_heading h2 span {
    color: var(--pink-color);
}

.why_box {
    border: 1px solid #ccc;
    padding: 1.5rem;
    height: 100%;
    background-color: #f7e3ff;
    transition: 0.3s ease all;
    border-radius: 10px;
    position: relative;
    z-index: 2;
    overflow: hidden;
}

.why_box::before {
    transition: 0.3s ease all;
    content: '';
    position: absolute;
    left: -100%;
    top: 0;
    background-color: var(--pink-color);
    height: 100%;
    width: 100%;
    border-radius: 10px;
    z-index: -1;
}

.why_box:hover::before {
    left: 0;
}

.why_box:hover {
    transform: translateY(-5px);
    transition: 0.3s ease all;
}

.why_box:hover h3,
.why_box:hover p {
    color: var(--white-color);
}


.why_box h3 {
    text-transform: capitalize;
    margin-top: 12px;
    font-size: 22px;
    font-weight: 500;
    color: var(--dark-blue);
}

.why_box p {
    margin-top: 12px;
    font-size: 15px;
    color: #434343;
}

/* trending */
.trending_box__img img {
    width: 135px;
    height: 135px;
    border-radius: 100%;
    object-fit: cover;
}

.trending_box {
    display: flex !important;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    text-align: center;
    color: var(--white-color);
}

.trending_box__content h3 {
    font-size: 22px;
    margin-top: 10px;
    text-transform: capitalize;
}

.trending_box__content span {
    margin-top: 5px;
    display: inline-block;
    text-transform: capitalize;
}

.tamenities {
    margin-top: 10px;
}

.tamenities ul {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

.tamenities {
    margin-top: 10px;
}

.tamenities p {
    font-size: 14px;
    color: #434343;
    margin-top: 5px;
}

.tamenities img {
    width: 32px;
}

.pink_bg {
    background-color: var(--pink-color);
}

.slick-dots {
    line-height: 0 !important;
    bottom: -3rem !important;
}

.slick-dots li.slick-active button:before {
    display: none !important;
}

.slick-dots li {
    width: 6px !important;
    height: 6px !important;
    aspect-ratio: 1 !important;
    margin: 0 2px !important;
}

.slick-dots li button {
    transition: all 0.5s ease-in;
    width: 100% !important;
    height: 100% !important;
    aspect-ratio: 1 !important;
    padding: 0 !important;
    margin: 0 !important;
    border-radius: 32px;
    background: rgba(182, 182, 182, 0.5) !important;
}

.slick-dots li.slick-active button {
    background: var(--white-color) !important;
    width: 1.5rem !important;
    transition: all 0.5s ease-in;
}

.slick-dots li.slick-active {
    width: 1.5rem !important;
}

.slick-dots li button::before {
    display: none !important;
}

/* trending_card__img */
.trending_card__img img {
    width: 100%;
    height: 300px;
    border-radius: 10px;
}

.trending_card__img {
    position: relative;
}

.off span {
    position: absolute;
    left: 0;
    top: 0;
    background-color: var(--pink-color);
    border-radius: 10px 0 0 0;
    padding: 2px 10px;
    font-size: 14px;
    font-weight: 600;
    color: var(--white-color);
}

.ilternarylist {
    background-color: #f7e3ff;
    margin: 10px 0;
    font-size: 13px;
    color: #434343;
    padding: 7px;
}

.trending_card__content p {
    font-style: 12px;
    display: flex;
    gap: 3px;
    align-items: center;
    color: var(--black-color);
}

.trending_card {
    border: 1px solid #ccc;
    padding: 5px;
    border-radius: 10px;
    background-color: var(--white-color);
    margin-bottom: 24px;
    transition: .3s ease all;
    height: 96%;
}

#custom_height{
    height: 96% !important;
}

.tbtn {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 12px;
}

.packagebtn a {
    border: 1px solid var(--pink-color);
    display: flex;
    width: 51px;
    height: 51px;
    line-height: 51px;
    text-align: center;
    border-radius: 7px;
    color: var(--pink-color);
    font-size: 25px;
    justify-content: center;
    align-items: center;
    transition: .3s ease all;
}

.packagerequest {
    width: 65%;
}

.packagerequest a:hover {
    color: var(--white-color);
}

.packagebtn a:hover {
    background-color: var(--pink-color);
    color: var(--white-color);
    transition: .3s ease all;
}

.packagerequest a {
    background: var(--pink-color);
    color: #fff;
    display: block;
    height: 51px;
    line-height: 51px;
    width: 100%;
    text-align: center;
    border-radius: 7px;
    font-size: 14px;
    font-weight: 600;
}

.trending_card:hover {
    background-color: whitesmoke;
    transition: .3s ease all;
}

.trending_card__content h3 {
    font-size: 20px;
    margin-top: 5px;
    color: var(--dark-blue);
}

.trending_card__content {
    padding: 1rem;
    background-color: var(--white-color);
}

.price {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-top: 1rem;
    border-top: 1px solid #ccc;
    padding-top: 1rem;
}

.price span {
    font-size: 14px;
    color: #434343;
}

.price h6 {
    color: var(--pink-color);
    font-weight: 600;
}

/* offer_wrapper */
.offer_wrapper {
    background-image: url('../images/offer.png');
    background-size: cover;
    background-repeat: no-repeat;
    padding: 200px 0;
    background-position: bottom;
    color: var(--dark-blue);
}

.offer_left h3 {
    font-size: 50px;
    font-weight: 600;
}

.offer_left h3 span {
    color: var(--pink-color);
}

.offer_left p {
    font-style: 18px;
    margin-top: 16px;
}

.myBtn {
    margin-top: 2rem;
}

/* testimonial_box */
.testimonial_box {
    background-color: var(--white-color);
    padding: 1.5rem;
    border-radius: 10px;
    margin: 0 7px;
    position: relative;
}

.google_icon img {
    position: absolute;
    right: 16px;
    top: 2rem;
    width: 40px;
}

.user_name {
    display: flex;
    gap: 12px;
}

.user_name__icon img {
    width: 50px;
    height: 50px;
    border-radius: 50%;
}

.user_name__info h3 {
    font-size: 22px;
    font-weight: 600;
    color: var(--pink-color);
}

.user_name__info span {
    display: block;
    margin-top: 2px;
}

.rating {
    margin-top: 1rem;
    display: flex;
    gap: 2px;
    align-items: center;
}

.rating i {
    font-size: 22px;
    color: #F6B009;
}

.testimonial_box p {
    font-size: 16px;
    line-height: 28px;
    margin-top: 1rem;
}

/* blog_box__img */
.blog_box__img img {
    width: 100%;
    height: 280px;
    object-position: top;
    border-radius: 10px;
    object-fit: cover;
}

.blog_box {
    margin-bottom: 24px;
}

.pagination_no {
    display: flex;
    gap: 1rem;
    justify-content: center;
    align-items: center;
}

.pagination_no a {
    background-color: #f7e3ff;
    padding: 4px 12px;
    font-size: 18px;
    color: var(--pink-color);
    font-weight: 600;
    border: 1px solid #ccc;
    transition: .3s ease;
    border-radius: 5px;
}

.pagination_no .active_page {
    background-color: var(--pink-color);
    color: var(--white-color);
}

.pagination_no a:hover {
    background-color: var(--pink-color);
    color: var(--white-color);
    transition: .3s ease;
}

.detials_img img {
    width: 100%;
}

.details-content h3 {
    margin-top: 2rem;
    font-size: 34px;
    color: var(--dark-blue);
}

.details-content p {
    margin-top: 1rem;
    line-height: 28px;
}

.blog_box__content {
    margin-top: 1rem;
}


.blog_box__content p {
    color: var(--black-color);
    font-weight: 500;
}

.blog_box__content h3 {
    font-size: 22px;
    margin-top: 4px;
    line-height: 1.35;
    color: var(--dark-blue);
}

.blog_box__content a {
    display: block;
    margin-top: 12px;
    color: var(--pink-color);
    font-weight: 600;
    text-transform: capitalize;
}

.mobile-cta {
    display: none;
}

.mobile-cta a .icon_bg {
    height: 40px;
    width: 40px;
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    color: var(--pink-color);
    border: 1px solid #ccc;
    font-size: 22px;
    border-radius: 50%;
    margin-top: -10px;
    margin-bottom: 5px;
    -webkit-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
    -moz-box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
    box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
}

.icon_bg img {
    width: 24px;
}

.mobile-cta p {
    color: var(--pink-color);
    text-transform: capitalize;
    font-weight: 600;
    font-size: 13px;
}

.mobile-cta a {
    text-align: center;
    font-size: 12px;
    letter-spacing: 0.5px;
    font-weight: 500;
    max-width: 33.33%;
    flex: 0 0 33.33%;
    padding: 0;
    min-height: auto;
    position: relative;
}

.menu_btn {
    display: none;
}

.mobile_nav {
    position: fixed;
    right: -100%;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    transition: .9s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.mobile_nav.show {
    background-color: rgba(0, 0, 0, .5);
    right: 0;
    transition: 1s cubic-bezier(0.075, 0.82, 0.165, 1);
}

.mobile_nav__content {
    position: absolute;
    right: 0;
    top: 0;
    width: 33%;
    background-color: var(--white-color);
    height: 100%;
}

.mobile_header {
    padding: 5px 1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #ccc;
}

.mobile_menu {
    height: 500px;
    overflow-y: scroll;
}

.cancel_btn i {
    height: 40px;
    width: 40px;
    color: var(--black-color);
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    border-radius: 100%;
    background-color: #ddd;
}

.mobile_menu ul li a {
    display: flex;
    justify-content: space-between;
    padding: 1rem;
    text-transform: capitalize;
    border-bottom: 1px solid #ccc;
    color: var(--black-color);
    font-weight: 500;
}

.dropdown_btn__list {
    height: 0;
    overflow: hidden;
    background-color: #f7e3ff;
}

.dropdown_btn__list a {

    padding: 14px 2rem !important;
    font-size: 14px !important;
}

.dropdown_btn.active .dropdown_btn__list {
    height: auto;
}

.dropdown_btn.active .active_menu {
    background-color: var(--pink-color);
    color: var(--white-color);
}

.mobile_social {
    position: absolute;
    left: 0;
    bottom: 0;
    text-align: center;
    width: 100%;
    border-top: 1px solid #ccc;
    padding: 10px 0;
    background-color: #f7e3ff;
}

.mobile_social__links {
    display: flex;
    gap: 10px;
    margin-top: 10px;
    align-items: center;
    justify-content: center;
}

.mobile_social p {
    text-transform: uppercase;
    color: var(--pink-color);
    font-weight: 600;
}

.mobile_social__links img {
    width: 34px;
    aspect-ratio: 3/2;
    object-fit: contain;
}

.white_bg {
    background-image: url('../images/whitebg.png');
    /* background-size: cover; */
    /* background-repeat: repeat; */
}

@media(max-width:1600px) {
    .logo img {
        width: 100px;
    }
}

@media(max-width:1440px) {
    .menu ul {
        gap: 1.5rem;
    }


    .myNav {
        padding: 0;
    }

    .banner_img img {
        height: 600px;
    }

    .dropdown_menu__list a {
        font-size: 14px !important;
        padding: 10px 1rem;
    }

    .menu ul li a {
        font-size: 15px;
    }
}

@media(max-width:1200px) {
    .menu ul {
        display: none;
    }

    .menu_btn {
        display: block;
    }

    .header_btn {
        gap: 1rem;
    }

    .menu_btn i {
        font-size: 32px;
    }

    .logo img {
        width: 130px;
    }
}

@media(max-width:992px) {
    .mobile_nav__content {
        width: 50%;
    }

    .banner_content__box h1 {
        font-size: 44px;
    }

    .why_box {
        height: 94%;
        margin-bottom: 1rem;
    }

    .trending_box__img img {
        height: 120px;
        width: 120px;
    }

    .trending_box__content h3 {
        font-size: 20px;
    }

    .trending_box__content span {
        font-size: 14px;
    }

    .main_heading h2 {
        font-size: 36px;
    }

    .packagerequest {
        width: 58%;
    }

    .offer_left h3 {
        font-size: 42px;
        font-weight: 600;
        max-width: 400px;
    }

    .offer_wrapper {
        padding: 100px 0;
    }

    .center_box {
        margin: 0 20%;
        margin-top: 2rem;
    }

    .banner_form {
        max-width: 750px;
    }
}

@media(max-width:768px) {
    .mobile_nav__content {
        width: 70%;
    }

    .details-content h3 {
        font-size: 22px;
        margin-top: 1rem;
    }

    .details-content p {
        font-size: 14px;
        line-height: 25px;
        margin-top: 12px;
    }

    .logo img {
        width: 120px;
    }

    .global_wrapper {
        padding: 50px 0;
    }

    .global_content {
        margin-top: 2rem;
    }

    .banner_img img {
        height: 500px;
    }

    .banner_form {
        margin: 0 12px;
    }

    .main_heading h2 {
        font-size: 25px;
    }

    .why_box {
        padding: 1rem;
    }

    .why_box__icon img {
        width: 40px;
    }

    .why_box h3 {
        font-size: 18px;
    }

    .why_box p {
        margin-top: 3px;
        font-size: 14px;
    }

    .center_box {
        margin: 0;
        margin-top: 0 !important;
    }

    .blog_box {
        margin-bottom: 1rem;
    }
}

@media(max-width:576px) {
    .mobile_nav__content {
        width: 100%;
    }

    .pagination_no a {
        font-size: 15px;
    }

    .topNav p {
        font-size: 12px;
    }

    .cancel_btn i {
        height: 36px;
        width: 36px;
        font-size: 26px;
    }

    .banner_form__input {
        flex-direction: column;
    }

    .banner_input__content {
        width: 100%;
    }

    .banner_form {
        max-width: 390px;
        margin: 0 auto !important;
        margin-top: 1.2rem !important;
    }

    .banner_content__box p {
        font-size: 14px;
        margin: 0 12px;
        margin-top: 10px !important;
    }

    .packagerequest {
        width: 75%;
    }

    .offer_wrapper {
        padding: 80px 0;
        background-position: left;
    }

    .offer_left h3 {
        font-size: 26px;
    }

    .blog_box__content h3 {
        font-size: 18px;
    }

    .blog_box__content p {
        font-size: 14px;
    }

    .mobile-cta {
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        display: flex;
        background: #fff;
        box-shadow: 0 -1px 15px rgb(0 0 0 / 7%);
        z-index: 99;
    }

    .myNav.sticky {
        position: fixed;
        left: 0;
        top: 0;
        background-color: var(--white-color);
        z-index: 999;
        width: 100%;
        box-shadow: 0 0 4px rgba(0, 0, 0, .5);
        border-bottom: 1px solid #ccc;
    }

}

@media(max-width:450px) {
    .packagerequest {
        width: 62%;
    }

    .banner_input__content input {
        color: #fff;
        padding-bottom: 5px;
        background-color: transparent;
    }

    .banner_input__content input::placeholder {
        color: var(--white-color);
    }

    .banner_input__content label {
        color: var(--white-color);
    }

    .banner_content__box h1 {
        font-size: 28px;
    }

    .banner_form {
        width: 98%;
        background-color: #ffffff7a;
        backdrop-filter: blur(2px);

    }

    .trending_box__img img {
        width: 100px;
        height: 100px;
    }

    .trending_box__content h3 {
        font-size: 18px;
    }

    .topNav p {
        font-size: 9px;
        padding: 7px 0;
    }

    .banner_btn button {
        width: 100%;
    }

    .main_heading h2 {
        font-size: 22px;
    }

    .testimonial_box {
        padding: 1.2rem;
    }

    .testimonial_box p {
        font-size: 14px;
        line-height: 25px;
    }

    .user_name__info span {
        font-size: 13px;
    }

    .google_icon img {
        width: 33px;
    }


    .main_heading a {
        font-size: 14px;
    }

    .trending_card__content h3 {
        font-size: 18px;
    }

    .user_name__info h3 {
        font-size: 20px;
    }
}

/* ------------------ modal  */
/* Overall modal style */
.modal-content {
    border-radius: 10px;
    overflow: hidden;
    background: linear-gradient(253deg, #20001a, #20001a);
    color: #fff;
    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
}

.modal-header {
    background-color: #333;
    padding: 20px;
    text-align: center;
    font-family: 'Arial', sans-serif;
}

.modal-header .btn-close {
    background-color: transparent;
    border: none;
    color: #fff;
    font-size: 25px;
}

.modal-body {
    padding: 30px;
    font-family: 'Arial', sans-serif;
}

/* Contact form styling */
.contact-left {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

/* Form input fields */
.form-input {
    display: flex;
    flex-direction: column;
}

.form-input input,
.form-input textarea {
    padding: 15px;
    border-radius: 8px;
    border: 2px solid #20001a;
    outline: none;
    font-size: 16px;
    margin-bottom: 1rem;
    transition: border-color 0.3s ease-in-out;
}

.form-input input:focus,
.form-input textarea:focus {
    border-color: #00bcd4;
}

.form-input input::placeholder,
.form-input textarea::placeholder {
    color: #888;
    font-size: 16px;
}

/* Send button */
.send {
    display: flex;
    justify-content: center;
}

.btn-send {
    padding: 12px 40px;
    background-color: #ff5722;
    border: none;
    border-radius: 25px;
    color: #fff;
    font-size: 18px;
    cursor: pointer;
    transition: background-color 0.3s ease;
}

.btn-send:hover {
    background-color: #f44336;
}

@media (max-width: 767px) {
    .modal-dialog {
        max-width: 100%;
    }
}

.slick-slide {
    display: none;
    float: left;
    height: auto !important;
    min-height: 1px;
}

label {
    display: block !important;
}

#trip1 {
    width: 100% !important;
    padding: 0.5rem 0.5rem !important;
    /*margin-top: 1rem;*/
}
.main_heading a{
    display :none;
}


.copyright {
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.footer-left ul {
    display: flex;
    gap: 10px;
    align-items: center;
}

.footer-left ul li a {
    color: white;
}
.privacy-section{
    padding:3rem;
    background:#F2E3FF;
}
.privacy-inner h4{
    padding : 1rem 0;
}
.terms-section{
        padding:3rem;
    background:#F2E3FF;
} 


@media (max-width:576px) {
  .terms-section{
        padding:1rem;
    background:#F2E3FF;
} 

.privacy-section{
    padding:1rem;
    background:#F2E3FF;
}

}


.terms-inner h4{
    padding : 1rem 0;
    /*font-size:22px;*/
}

.terms-inner p{
    text-align:justify;
}